package com.goafanti.common.dao;

import com.goafanti.common.model.JtNews;
import com.goafanti.news.bo.OutJtNews;

public interface JtNewsMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(JtNews record);

    int insertSelective(JtNews record);

    JtNews selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(JtNews record);

    int updateByPrimaryKey(JtNews record);

    OutJtNews selectByid(Integer id);
}
